//
//	FindinSite-CD-JS-HelpIndex database adabasdeltasave
//
//	Copyright (c) 2016-2017 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasdeltasave = {
    baseurls: ["../"],
    varname: "adabasdeltasave",
    tree:
    [
      { url: "install/adeinst.htm", title: "Adabas Delta Save Facility Installation",
       tree: [
            { url: "install/sysreq.htm", title: "System Requirements" },
            { url: "install/adeiinst.htm", title: "Installation Procedure" },
            { url: "install/adeisft.htm", title: "Sequential File Table" },
            { url: "install/adeifix.htm", title: "Applying Fixes to Delta Save" },
            { url: "install/adeizap.htm", title: "User ZAPs to Change Data Set Options" },
         ]
        },
      { url: "relnotes/relnotes.htm", title: "Release Notes",
       tree: [
            { url: "relnotes/enh.htm", title: "Enhancements" },
            { url: "relnotes/dscompat.htm", title: "Combining Delta Save Tapes from Different Versions" },
            { url: "relnotes/eom.htm", title: "End of Maintenance" },
            { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
         ]
        },
      { url: "concepts/adeintr.htm", title: "Introducing Adabas Delta Save Facility",
        },
      { url: "admin/adeadmin.htm", title: "Adabas Delta Save Facility Administration",
       tree: [
            { url: "admin/adeaov.htm", title: "Overview" },
            { url: "admin/adedsf.htm", title: "ADARUN Parameter DSF" },
            { url: "admin/adedsfex.htm", title: "ADARUN Parameter DSFEX1" },
            { url: "admin/adeonfx.htm", title: "Special Online Functions" },
            { url: "admin/adedlog.htm", title: "Calculating the DLOG Area Size" },
            { url: "admin/adedsim.htm", title: "Calculating the DSIM Data Set Size" },
         ]
        },
      { url: "util/ade_util.htm", title: "Adabas Utility Functions for Delta Save",
       tree: [
            { url: "util/adefx.htm", title: "Adabas Utility Functions for the Adabas Delta Save Facility" },
            { url: "util/adafrm.htm", title: "ADAFRM Utility" },
            { url: "util/adafrmjc.htm", title: "ADAFRM JCL/JCS Requirements and Examples" },
            { url: "util/adapri.htm", title: "ADAPRI Utility" },
            { url: "util/adarep.htm", title: "ADAREP Utility" },
            { url: "util/adares.htm", title: "ADARES Utility" },
            { url: "util/adaresjc.htm", title: "ADARES JCL/JCS Requirements and Examples" },
            { url: "util/adasav.htm", title: "ADASAV Utility" },
            { url: "util/adasavmr.htm", title: "ADASAV MERGE" },
            { url: "util/adasavrs.htm", title: "ADASAV RESTORE DELTA: Restore Without Prior Merging" },
            { url: "util/adasavsv.htm", title: "ADASAV SAVE: Save Database" },
            { url: "util/adasavsd.htm", title: "ADASAV SAVE DELTA: Save Changed Database Blocks" },
            { url: "util/adasavre.htm", title: "Restarting an Interrupted Save Operation" },
            { url: "util/adasavrj.htm", title: "ADASAV JCL/JCS Requirements and Examples" },
            { url: "util/adauld.htm", title: "ADAULD Utility" },
            { url: "util/adauldjc.htm", title: "ADAULD JCL/JCS Requirements and Examples" },
         ]
        },
      { url: "general/glossary.htm", title: "Glossary",
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: adabasdeltasave });
